Support » Plugin: Brizy - Page Builder » Compatibility with S3

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author themefusecom

    (@themefusecom)

    Hi,

    What plugin are you using for S3?
    Can you give me more details (Site Link, Plugin Version)?

    Thanks for reporting
    Sergiu

    As mentioned, we are using
    S3 offload version 1.5.1
    and Brizy Version 1.0.8
    Thanks

    Plugin Author themefusecom

    (@themefusecom)

    Thank you

    • This reply was modified 1 year, 10 months ago by themefusecom.
    Plugin Author themefusecom

    (@themefusecom)

    We need more time for this issue. We plan 2 updates for images in 2-3 weeks. After we can verify why it is not working.

    Sorry for the inconvenience.

    Sergiu

    Hi, Is there any update on this issue? I think Brizy is a really nice to tools and considering to go for a Pro version. However, since we still unable to edit page with images, we can’t invest on it with uncertain.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Compatibility with S3’ is closed to new replies.